Subject: I-D Action: draft-strassner-supa-generic-policy-info-model-00.txt

From: [email-masked]
Date: Tue, 28 Apr 2015 22:31:14 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Generic Policy Model for Simplified Use of Policy Abstractions (SUPA)
        Author          : John Strassner
	Filename        : draft-strassner-supa-generic-policy-info-model-00.txt
	Pages           : 41
	Date            : 2015-04-28

Abstract:
   The Simplified Use of Policy Abstractions (SUPA) addresses the
   needs of operators and application developers to represent
   multiple types of policy rules. This document defines a common
   structure for policy rules that is independent of language,
   protocol, and the level of abstraction of the content of the
   policy rule. This enables multiple policy rule data models to be
   constructed from it.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-strassner-supa-generic-policy-info-model/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-strassner-supa-generic-policy-info-model-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/